Subject: Trainer Candidate - Piyush Sharma
From: Piyush Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 4 Jan 2023 02:38:34 -0500

| | Tech Support Test

Name | Piyush Sharma
E-mail | [email-masked]
Phone Number | (91) 9115812237
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mattsen Kumar | Process Trainer | Currently Working | 32000
Previous Employer 1 | Teleperformances | Customer care Executive | 3 Sep, 2020 | 17500
Previous Employer 2 | Tech Mahindra | Customer care Executive | Didn't remember | 14500

If Selected, how much time do you need to join? | 20 days
Please briefly describe your work experience specifically in Quality? | As currently I am working as a trainer, so whenever any batch is going line on the floor I have to audit their calls for the 30 days while they are in their OJT perion after the certification, on the basis of quality parameters set by the client side
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

So when I have promoted as a trainer in Oct 2021 in my current organization, I have got the batch of 8 agents whom pronounciation skills were not up to the mark just because of the slang of their local language and my organization asked me to give training to the agents so they can improve over their vocabulary and pronounciation. So I have train those agents on the daily basis for 2-3 hours partially in a day and have trained them that how can they improve on this and at that time it was really difficult for me to make those agents to grab the correct way of pronouncing the words correctly as all of them were in touch of their local language and just because of that they are facing the difficulties to correct the same.

I have train them on the below points and by leaning well they have shown ultimate change in the same.

1. On daily basis I have asked those agents to give daily pre shift briefing only in english to the other agents.
2. I have told them to start reading the english newspaper once in a day and record the same while reading, so they can share the same with me.
3.I have given them some lines which were having similar words which are used to entertain our customers as per our process and the words on which they got the markdown and have asked them to share me the recordings so I can tell them what are they doing wrong.
4. I have made them understand that how can they break a word into two or three pieces to get the correct pronounciation of it.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer means we are giving our best to get the resolution for our customers and great customer service means when our customer is telling us that they are really happy with the resolution and giving the feedback 5 out of 5 in terms of CSAT and RR
What according to you makes you a good candidate for this position? | I have worked over the RBI escalations, HOD and CEO escalations and Social media escalations so I know that how we can pacify the customers as per their mood or as per their issues well and as I have trained approx 17-20 batches for inbound, outbound, Email and Social Media LOB, where mostly I have achieved 100% certification of my agents
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |